Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 10:26:37 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hello team..</div>
<div>Its really not acceptable regarding my return request. I have visited the nearest Centrepoint to return the item as suggested and when i went there the staff said that cannot be taken and should contact the customer service..At the same time I called the CS team and they said that they will arrange someone to pick the return item in few days but unfortunately nothing is moving ahead..</div>
<div>My concern is that why it taking solong to ta process the teturn request.</div>
<div>Pleas note this mistake is from your side and not from my side.</div>
<div>I have paid for the item and wait for going around to return the item is not at all acceptable.</div>
<div>Please send me contact no of the complaint department to raise the issue.<br><br><div dir="ltr">Regards<br><div><br></div>
<div>Sathiyanathan </div>
<div>0558590109</div>
</div>
<div dir="ltr"><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 1, 2021, at 3:46 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sathiyanathan,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​We would like to inform you that for splash items there is no option for exchange only return and refund can be done for the same. However, we have created a return for the same and our courier will contact you for the collection of the item within 3-5 business days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">You can also return the item by visiting any nearby branch also and ask for the refund.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140123